@import url(https://embed.tapkal.fi/Content/minisite/monochrome-base.css);

/******************
CONTENTS

    #Presets, defaults and help classes
    #Fonts
    #Links and buttons
    #Header
        #Logo and menus
        #Megamenu
        #Mobile menu
        #Subheader
            #Social media links
            #Search
    #Footer
    #Frontpage
        #Warning text
        #Slider
        #Drop up menu
        #Frontpage events
        #Frontpage articles
        #Frontpage events and announcements / rss feeds
        #Social media
    #Subpage
        #Breadcrumb
        #Subpage menu
    #Personnel page
        #Search
    #Custom article page
    #Servicepage
    #Form styles
    
******************/

/******************
Presets, defaults and help classes
******************/

body {
    font-family: 'Open Sans',sans-serif;
    background-color: #ffffff!important;
    color: #000000;
}

@media (min-width: 1430px) {
    
    .container {
        max-width: 1400px !important;
    }
    
}

.rounded-corners {
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

.custom-font {
    font-family: "trajan-pro-3",serif;
    font-style: normal;
    font-weight: 400;
}

.custom-color {
    color: #8b1a4f;
}

.bg-title {
    margin-bottom: 15px;
    padding: 15px 20px;
    color: #ffffff;
    background: #8b1a4f;  
}

.site-header {
    border-bottom: none !important;
}

/******************
Fonts
******************/

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "trajan-pro-3",serif !important;
    font-style: normal;
    font-weight: 400 !important;
}

.page-template-custom-subpage h1 {
    font-size: 1.75rem;
}

.page-template-custom-subpage h2 {
    font-size: 1.5rem;
}

.page-template-custom-subpage h3 {
    font-size: 1.25rem;
}

.page-template-custom-subpage h4,
.page-template-custom-subpage h5,
.page-template-custom-subpage h6 {
    font-size: 1rem;
}

.page-template-custom-subpage .h1,
.page-template-custom-subpage .h2,
.page-template-custom-subpage .h3,
.page-template-custom-subpage .h4,
.page-template-custom-subpage .h5,
.page-template-custom-subpage .h6 {
    font-size: inherit;
}

/******************
Links and buttons
******************/

a,
.read-more-post,
.article-content a,
.sp-page-content a,
.page-content a,
.widget-block a,
.subpage-toptext a {
    color: #8b1a4f;
    text-decoration: none;
    font-weight: bold;
}

h1 a,
h2 a,
h3 a,
h4 a {
    font-weight: normal;
}

a:hover,
a:focus,
a:active,
.read-more-post:hover,
.read-more-post:focus,
.read-more-post:active,
.article-content a:hover,
.article-content a:focus,
.article-content a:active,
.sp-page-content a:hover,
.sp-page-content a:focus,
.sp-page-content a:active,
.page-content a:hover,
.page-content a:focus,
.page-content a:active,
.widget-block a:hover,
.widget-block a:focus,
.widget-block a:active,
.subpage-toptext a:hover,
.subpage-toptext a:focus,
.subpage-toptext a:active {
    color: #6f143f;
    text-decoration: underline;
}

/******************
Header
******************/

/*Logo and menus*/

.navbar-brand {
    margin-right: 0;
}

.site-branding-text {
    max-width: 80%;
}

.navbar-toggler-icon {
    width: auto;
    height: auto;
    padding: 0.5rem;
    color: #ffffff;
}

.navbar {
    padding: 1rem 0 0 0 !important;
}

.header-logo {
    max-height: 20px;
}

.header-logo-area {
    background: #8b1a4f;
    padding: 5px 30px;
}

.main-navigation-hr {
    background-color: #8b1a4f;
    margin-bottom: 0;
    margin-top: -1px;
    margin-left: 25px;
}

.main-menu {
    margin-bottom: 15px;
}

.nav-item {
    
}

.navbar-nav li {
    border-right: 1px solid #000000;
} 

.navbar-nav li:last-child {
    border-right: none;
}

.nav-link {
    color: #000000;
    padding: 0 1rem;
}

.nav-link:hover,
.nav-link:focus,
.nav-link:active {
    color: #8b1a4f;
}

/*Megamenu*/

#mega-menu-wrap-menu-1 {
    margin-top: 5px;
}

#mega-menu-wrap-menu-1,
#mega-menu-wrap-menu-2,
#mega-menu-wrap-mega_menu {
    background: #ffffff;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link {
    color: #000000;
    line-height: inherit;
    height: auto;
    font-size: 1rem;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 li.mega-menu-item,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu li.mega-menu-item {
    border-right: 1px solid #000000;
} 

#mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-sub-menu li.mega-menu-item,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 .mega-sub-menu li.mega-menu-item,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu .mega-sub-menu li.mega-menu-item {
    border-right: none;
} 

#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item:last-child,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 li.mega-menu-item:last-child,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu li.mega-menu-item:last-child {
    border-right: none;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:active,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:active,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:active,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, 
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:focus {
    background: #ffffff;
    color: #8b1a4f;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus,
#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    outline: 5px auto -webkit-focus-ring-color !important;
}

.main-menu .collapse:not(.show) {
   display: block;
}

#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, 
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link
{
    background: #ffffff;
    color: #8b1a4f;
}

#mega-menu-wrap-mega_menu #mega-menu-mega_menu li.mega-align-bottom-right > ul.mega-sub-menu {
    left: 0;
    right: auto;
    text-align: left;
}

#mega-menu-wrap-mega_menu #mega-menu-mega_menu li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link {
    text-align: left;
}

#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 0.9rem;
}

#mega-menu-wrap-mega_menu #mega-menu-mega_menu > li.mega-menu-flyout ul.mega-sub-menu,
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-flyout ul.mega-sub-menu,
#mega-menu-wrap-menu-2 #mega-menu-menu-2 > li.mega-menu-flyout ul.mega-sub-menu {
    font-family: 'Open Sans', sans-serif;
}

/*Mobile menu*/

.mobile-menu{
    display: none !important;
}

#mega-menu-wrap-mobile_menu .mega-menu-toggle + #mega-menu-mobile_menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
    font-family: 'Open Sans', sans-serif;
}

/*Subheader*/

.subheader {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    width: 77%;
    justify-content: flex-end;
}

.subheader-tablet {
    display: none;
}

    /*Language switcher*/
    
    .wpml-ls-legacy-dropdown a {
        border: none;
    }

    /*Social media links*/

    .header-social {
        padding: 0 15px;
    }

    .header-social a,
    .header-social a:hover,
    .header-social a:focus,
    .header-social a:active {
        cursor: pointer;
        text-decoration: none;
        display: inline-block
    }

    .header-social span {
        font-size: 1.5rem;
        padding: 0.25rem;
        color: #000000;
    }

    /*Search*/

    .header-search {
        text-align: right;
    }

    .header-search i,
    .header-search span {
        font-size: 1.5rem;
    }

    .header-search label {
        margin-bottom: 0;
    }

    .header-search .search-button
    {
        display: none !important;
    }

/******************
Footer
******************/

.site-footer {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    margin-top: -1px;
    background-color: #8b1a4f;
    color: #ffffff;
}

.site-footer img {
    max-height: 120px;
}

/******************
Frontpage
******************/

/*Warning text*/

.frontpage-warning-text {
    padding: 15px;
    border: 2px solid #8b1a4f;
    margin-bottom: 30px;
}

.frontpage-warning-text p {
    padding: 0;
    margin: 0;
}

.frontpage-warning-text a {
    color: #8b1a4f;
}

.frontpage-warning-text a:hover,
.frontpage-warning-text a:focus,
.frontpage-warning-text a:active {
    color: #6f143f;
}

/*Slider*/

.frontpage-slider {
    margin-bottom: 15px;
}

/* Slick slider accessibility fix h2 to span */
.frontpage-slider .slick-carousel-title
{
    font-family: "trajan-pro-3",serif !important;
    font-style: normal;
    font-weight: 400 !important;
    color: #fff;
    text-shadow: 0 1px 2px #000;
    text-align: left;
    margin: 5px 0 !important;
    font-size: 25px;
    line-height: 30px;
}

.frontpage-slider img,
.frontpage-slider .slick-list {
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

.frontpage-slider .slick-dots li button {
    border: none;
    background: rgba(139, 26, 79, 0.5) !important;
}

.frontpage-slider .slick-dots li.slick-active button {
    border: none;
    background: #8b1a4f !important;
}

.frontpage-slider .slider-content .bg-overlay {
    background: transparent !important;
}

.frontpage-slider .slide-title {
    font-size: 80px !important;
    line-height: 80px !important;
}

.frontpage-slider .slider-readmore:after {
    content: "\f0a9";
    font-family: FontAwesome;
    padding-left: 10px;
}

.frontpage-slider .slide-wrap .readmore a.slider-readmore {
    padding: 0;
    color: #ffffff;
    background: transparent;
    border: none;
    font-family: "trajan-pro-3",serif !important;
    text-shadow: 0 1px 2px #000;
}

.frontpage-slider .slick-slider-short-content {
    font-family: "trajan-pro-3",serif !important;
    margin-top: 15px;
}

.frontpage-slider .wpsisac-slick-slider button.slick-prev:focus,
.frontpage-slider .wpsisac-slick-slider button.slick-next:focus,
.frontpage-slider .wpsisac-slick-slider .slick-dots li button:focus {
    outline: 5px auto -webkit-focus-ring-color !important;
}

/*Drop up menu*/

.dropbtn {
    padding: 15px 20px;
    margin-top: -15px;
    background-color: #8b1a4f;
    color: white;
    border-bottom-left-radius: 25px;
    border: none;
}

.dropup {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    font-weight: 400 !important;
}

.dropup i {
    font-size: 1.5rem;
    margin-left: 15px;
}

.dropup-content {
    display: none;
    position: absolute;
    background-color: #8b1a4f;
    min-width: 204px;
    bottom: 54px;
    z-index: 10;
}

.dropup-content a {
    color: #ffffff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropup-content a:focus {
    color: #ffffff;
}

.dropup-content.show-content {
    display: block;
}

.dropup-content a:hover {
    background-color: #6f143f;
    color: #ffffff;
}

.dropup:hover .dropup-content {
    display: block;
}

.dropup:hover .dropbtn {
    background-color: #6f143f;
}

/*Frontpage events*/

.fp-bg-image-hls {
    
}

.fp-bg-image-hl {
    position: relative;
    margin-bottom: 30px;
}

.event-info-small,
.event-info-large {
    position: absolute;
    bottom: 15px;
    right: 15px;
    text-align: right;
    max-width: 90%;
}

.event-info-large {
    max-width: 40%;
}

.event-info-small-header,
.event-info-large-header {
    background: rgba(255,255,255,0.7);
    padding: 10px 15px;
    border-top-right-radius: 20px;
    color: #000000;
}

.event-info-small a,
.event-info-large a,
.event-info-small a:hover,
.event-info-large a:hover {
    color: #000000;
}

.event-info-small-header h3,
.event-info-large-header h3 {
    margin: 0;
}

.event-info-small-footer,
.event-info-large-footer {
    background: rgba(0,0,0,0.7);
    padding: 10px 15px;
    border-bottom-left-radius: 20px;
    color: #ffffff;
}

.event-info-desc {
    margin-bottom: 15px;
}

/*Frontpage articles*/

.fp-articles {
    margin-bottom: 30px;
}

.fp-articles .article-item-image {
    min-height: 250px;
    background-size: cover;
    background-position: center center;
}

.fp-articles .article-item a {
    color: #000000;
    font-weight: normal;
}

.fp-articles .article-item .read-more-post {
    color: #8b1a4f;
    font-weight: bold;
}

.fp-articles .article-info {
    margin: 10px 0;
    padding: 10px;
    background: #e5e5e5;
    border-left: 15px solid #8b1a4f;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.fp-articles .article-info span {
    font-weight: 400 !important;
}

.fp-articles .article-excerpt {
    margin-left: 28px;
}

/*Frontpage events and announcements / rss feeds*/

.fp-announcements-column {
    margin-bottom: 30px;
}

.fp-events-announcements a {
    display: block;
    color: #8b1a4f;  
}

.fp-events-announcements a:hover,
.fp-events-announcements a:focus,
.fp-events-announcements a:active {
    color: #8b1a4f;
}

.fp-events-announcements .fp-announcements-column-events a {
    display: inline-block;
    margin-right: 15px;
}

.border-left {
    border-left: 1px solid #8b1a4f !important;
}

.fp-events-announcements .e2e-widget1-monochrome {
    border: none;
}

.fp-events-announcements .e2e-widget1-monochrome .e2e-tab-content .e2e-event {
    border-top: none;
    border-bottom: 1px solid #8b1a4f;
}

.fp-events-announcements .e2e-widget1-monochrome .e2e-event {
    padding: 15px 0;
    margin: 0;
}

.fp-events-announcements .e2e-widget1-monochrome .e2e-header,
.fp-events-announcements .e2e-widget1-monochrome .e2e-footer {
    display: none;
}

.fp-events-announcements .e2e-widget1-monochrome .e2e-event .e2e-event-name {
    font-family: "trajan-pro-3",serif !important;
    font-weight: 400 !important;
    font-size: 1.25rem;
    color: #000000 !important;
}

.fp-events-announcements .e2e-info {
    font-family: 'Open Sans',sans-serif;
    font-size: 1rem;
    color: #000000;
}

.fp-announcements a:after {
    content: '>';
    padding-left: 5px;
}

/*Social media*/

.fp-social-media {
    margin-bottom: 30px;
}

/* Title size fix */
.social-media-feed-row h2.bg-title {
    font-size: 1.25rem !important;
}

.fp-social-media .juicer-feed.modern .j-text {
    padding: 0;
}

.fp-social-media .juicer-feed.modern .j-message {
    padding: 20px;
}

.fp-social-media .juicer-feed .j-meta {
    margin-top: 0;
    background: #3B5998;
    padding: 20px;
}

.fp-social-media .juicer-feed .j-meta a,
.fp-social-media .juicer-feed.colors .j-meta a.j-social.j-facebook, 
.fp-social-media .juicer-feed.colored-icons .j-meta a.j-social.j-facebook {
    color: #ffffff;
}

/******************
Subpage
******************/

/*Breadcrumb*/

.breadcrumb {
    padding: 0;
    margin: 15px 0;
    background: transparent;
    border-radius: 0;
}

.breadcrumb a {
    color: #8b1a4f;
    font-weight: normal;
}

.breadcrumb a:hover,
.breadcrumb a:focus,
.breadcrumb a:active {
    color: #000000;
}

.breadcrumb-item + .breadcrumb-item:before {
    color: #8b1a4f;
}

.breadcrumb-item.active {
    color: #000000;
}

/*Subpage content*/

.subpage-title {
    margin-bottom: 30px;
}

.sp-page-content {
    margin-bottom: 30px;
}

.sp-content-image {
    margin-bottom: 30px;
}

.subpage-toptext {
    margin-bottom: 30px;
}

/*Subpage menu*/

.sp-imagemenu {
    margin-bottom: 30px;
}

.sp-imagemenu .page-item-link {
    position: relative;
    display: block;
    color: #ffffff;
}

.sp-imagemenu .page-item-link:hover,
.sp-imagemenu .page-item-link:hover > .sp-imagemenu-item-text {
    color: #ffffff;
    text-decoration: underline;
}

.sp-imagemenu .page-item-link:focus,
.sp-imagemenu .page-item-link:focus > .sp-imagemenu-item-text {
    text-decoration: underline;
}


.sp-imagemenu-item {
    position: relative;
    background-size: cover;
    background-position: center center;
    min-height: 200px;
    margin-bottom: 15px;
}

.sp-imagemenu-item h2 {
    margin: 0;
}

.sp-imagemenu-item-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px;
    color: #ffffff;
    background: #8b1a4f;
    border-bottom-left-radius: 25px;
}

/* .sp-imagemenu .page-item-link{ */
    /* display: inline-block; */
    /* width: 100%; */
    /* height: 100%; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 0; */
/* } */

/*Subpage sidebar*/

.sp-article-list {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 30px;
}

.sp-article-list .row{
    margin-bottom: 30px;
}


.sp-article-list .list-item a {
    color: #000000;
    font-weight: normal;
}

.sp-article-list .list-item a .read-more {
    color: #8b1a4f;
    font-weight: bold;
}

.sp-article-list .list-item a .read-more:after {
    font-family: 'FontAwesome';
    font-size: 0.75rem;
    content: '\f054';
    padding-left: 5px;
}

.sp-article-list .date {
    padding: 15px;
    vertical-align: top;
    background: #8b1a4f;
    color: #ffffff;
    overflow: hidden;
}

.sp-article-list .day {
    font-size: 2rem;
}

.sp-link-list {
    margin-bottom: 30px;
    padding-left: 40px;
    list-style-type: disc;
    color: #8b1a4f;
}

.sp-link-list .children {
    list-style-type: disc;
}

.sp-link-list a {
    color: #000000;
}

.sp-link-list a:hover,
.sp-link-list a:focus,
.sp-link-list a:active {
    color: #8b1a4f;
}

.current-page-item{
    font-weight: bold !important;
}

.sidebar-content {
    margin-bottom: 30px;
}

.sidebar-content ul {
    padding-left: 40px;
}

.sidebar-content li {
    list-style-type: disc;
    color: #8b1a4f;
}

.sidebar-content a {
    color: #8b1a4f;
}

.sidebar-content a:hover,
.sidebar-content a:focus,
.sidebar-content a:active {
    color: #6f143f;
}

/******************
Personnel page
******************/

.personnel-list .tab-content {
    padding: 30px 0;
}

.personnel-list .nav-pills {
    border-bottom: none;
}

.personnel-list .nav-pills .nav-link {
    margin-top: 15px;
    padding: 0 20px;
    color: #8b1a4f;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0;
    font-weight: bold;
}

.personnel-list .nav-pills .nav-link:hover,
.personnel-list .nav-pills .nav-link:focus,
.personnel-list .nav-pills .nav-link:active {
    color: #6f143f;
}

.personnel-list .nav-pills .nav-link.active {
    margin-top: 0;
    padding: 15px 20px;
    color: #ffffff;
    background-color: #8b1a4f;
    border-color: #8b1a4f;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-right: none;
}

.personnel-list .personnel-item {
    padding: 25px 15px;
    margin-bottom: 30px;
    display: flex;
    flex: 1;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
}

.personnel-list .personnel-category {
    margin-top: 1.5rem;
    color: #666;
}

.personnel-list .personnel-image {
    height: 200px;
    width: 170px;
    object-fit: cover;
}
.personnel-list .personnel-info {
    font-size: 0.9rem;
}
.personnel-list .personnel-info p {
    margin-bottom: 0.5rem;
}
.personnel-list .personnel-info p i {
    color: #8b1a4f;
    margin-right: 1rem;
    width: 15px;
}
.personnel-list h3.personnel-name {
    color: #8b1a4f;
    margin-bottom: 0;
}

.personnel-list p.personnel-title {
    margin-bottom: 1rem;
}

.personnel-list .personnel-info a {
    color: #000;
    font-weight: 400;
}

.personnel-list .personnel-info a:hover,
.personnel-list .personnel-info a:focus,
.personnel-list .personnel-info a:active {
    color: #8b1a4f;
}
.personnel-list .pagination {
    margin: 0 auto;
}
.personnel-list .pagination .page-numbers {
    background-color: #fff;
    color: #8b1a4f;
    border-top: 1px solid #8b1a4f;
    border-bottom: 1px solid #8b1a4f;
    border-left: 1px solid #8b1a4f;
    margin: 0;
    padding: 5px 13px;
    font-weight: 400;
}
.personnel-list .pagination .page-numbers:first-child, .personnel-list .pagination .page-numbers.current:first-child {
    border-radius: 4px 0 0 4px;
}
.personnel-list .pagination .page-numbers:last-child, .personnel-list .pagination .page-numbers.current:last-child  {
    border-radius: 0 4px 4px 0;
    border-right: 1px solid #8b1a4f;
}
.personnel-list .pagination .page-numbers:hover {
    background-color: #8b1a4f;
}
.personnel-list .pagination .page-numbers.current {
    background-color: #8b1a4f;
    border-radius: 0;
}
.personnel-list .pagination .page-numbers.dots {
    border-radius: 0;
    border-right: 0;
}

/*Search*/
.person-searchform {
    padding: 2rem;
    background-color: #faf3f7;
}
.person-searchform input[type="search"] {
    border-radius: 0;
    border-color: #a1a1a1;
}
.person-searchform .custom-select {
    border-radius: 0;
    border-color: #a1a1a1;
}
.person-searchform .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #7B1FA2;
  }
.person-searchform button {
    font-size: 0.9rem;
    padding: 0.5rem 2.5rem;
    margin-top: 2rem;
    border: 0;
    border-radius: 0;
    background-color: #8b1a4f;
}
.person-searchform .btn-primary:hover,
.person-searchform .btn-primary:focus,
.person-searchform .btn-primary:active,
.person-searchform input[type="submit"]:hover,
.person-searchform input[type="submit"]:focus,
.person-searchform input[type="submit"]:active {
    background-color: #6f143f!important;
}
.person-searchform .custom-control-label::before {
    background-color: #fff;
    border: 1px solid #8b1a4f;
}
.person-searchform .custom-radio .custom-control-input:active ~ .custom-control-label::before {
    color: #fff;
    background-color: #ffeef6; /* red */
}
.person-searchform .custom-control-input:checked~.custom-control-label::before,
.person-searchform .custom-control-input:checked~.custom-control-label::after {
    background-color: #8b1a4f;
    
    border-radius: 50%
}

/******************
Custom article page
******************/

.custom-excerpt {
    position: relative;
    display: inline-block;
    padding: 0 15px;
    width: 70%;
}

.custom-date-excerpt {
    position: relative;
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 15px;
    width: 20%;
    min-width: 120px;
}

.article-custom-date {
    position: absolute;
    top: 25px;
    right: 40px;
    width: 95px;
    padding: 15px;
    vertical-align: top;
    background: #8b1a4f;
    color: #ffffff;
    border: 2px solid #ffffff;
    overflow: hidden;
}

.article-custom-date .day {
    font-size: 2rem;
}

.article-content h1,
.article-content h2 {
    font-size: 1.75rem;
}

.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.article-content p {
    margin-bottom: 30px;
}

.article-content img {
    max-width: 40%;
    margin-bottom: 30px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

.article-content img:nth-child(even) {
    float: left;
    margin-right: 30px;
}

.article-content img:nth-child(odd) {
    float: right;
    margin-left: 30px;
}

.article-share {
    font-weight: bold;
}

/******************
WP / Bootstrap default styles override
******************/

.widget {
    margin: 0;
}

.text-dark {
    color: #000000 !important;
}

.card {
    border: none;
    border-radius: 0;
}

.hentry.card .card-body {
    padding: 0 !important;
}

.entry-title.card-title a:hover,
.entry-title.card-title a:focus,
.entry-title.card-title a:active {
    color: #6f143f !important;
}

.sidebar-1-area .widget {
    padding: 2rem 0 !important;
}

.widget-title {
    padding: 15px 20px;
    color: #ffffff;
    background: #8b1a4f;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
}

.archive-sidebar-widget.border-bottom {
    border-bottom: none !important;
}

.error404 .widget ul li,
.sidebar-1-area .widget ul li, 
.footer-widgets .widget ul li,
.recent-news-widget ul li {
    list-style-type: disc !important;
    color: #8b1a4f;
    font-family: "trajan-pro-3",serif;
    font-style: normal;
    font-weight: 400;
}

.error404 .widget ul li a,
.sidebar-1-area .widget ul li a, 
.footer-widgets .widget ul li a,
.recent-news-widget ul li a {
    color: #000000 !important;
}

.error404 .widget ul li a:hover,
.error404 .widget ul li a:focus,
.error404 .widget ul li a:active,
.sidebar-1-area .widget ul li a:hover,
.sidebar-1-area .widget ul li a:focus,
.sidebar-1-area .widget ul li a:active, 
.footer-widgets .widget ul li a:hover,
.footer-widgets .widget ul li a:focus,
.footer-widgets .widget ul li a:active,
.recent-news-widget ul li a:hover,
.recent-news-widget ul li a:focus,
.recent-news-widget ul li a:active {
    color: #8b1a4f !important;
}

.error404 .widget ul,
.sidebar-1-area .widget ul,
.footer-widgets .widget ul,
.recent-news-widget ul {
    padding-left: 40px !important;
    list-style-type: none;
}

.btn-primary:not(.person-searchform .btn-primary), 
input[type="button"], 
input[type="reset"], 
input[type="submit"]:not(.person-searchform input[type="submit"]), 
.sp-services-section .sp-single-service .sp-service-icon, 
.button.add_to_cart_button, 
.wc-proceed-to-checkout .checkout-button.button, 
.price_slider_amount button[type="submit"] {
    background-color: transparent!important;
    border-color: transparent!important;
    color: #8b1a4f;
}

.btn-primary:hover:not(.person-searchform .btn-primary:hover), 
input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover:not(.person-searchform input[type="submit"]:hover), 
.sp-services-section .sp-single-service .sp-service-icon:hover, 
.button.add_to_cart_button:hover, 
.wc-proceed-to-checkout .checkout-button.button:hover, 
.price_slider_amount button[type="submit"]:hover,
.btn-primary:focus:not(.person-searchform .btn-primary:focus), 
input[type="button"]:focus, 
input[type="reset"]:focus, 
input[type="submit"]:focus:not(.person-searchform input[type="submit"]:focus), 
.sp-services-section .sp-single-service .sp-service-icon:focus, 
.button.add_to_cart_button:focus, 
.wc-proceed-to-checkout .checkout-button.button:focus, 
.price_slider_amount button[type="submit"]:focus,
.btn-primary:active:not(.person-searchform .btn-primary:active), 
input[type="button"]:active, 
input[type="reset"]:active, 
input[type="submit"]:active:not(.person-searchform input[type="submit"]:active), 
.sp-services-section .sp-single-service .sp-service-icon:active, 
.button.add_to_cart_button:active, 
.wc-proceed-to-checkout .checkout-button.button:active, 
.price_slider_amount button[type="submit"]:active {
    background-color: transparent!important;
    border-color: transparent!important;
    color: #6f143f;
}

.entry-content a {
    color: #8b1a4f;
}

.entry-content a:hover,
.entry-content a:focus,
.entry-content a:active {
    color: #6f143f;
}

.error404 .content-area.wp-bp-404 .card-body {
    padding: 0 !important;
}

/******************
Archive
******************/

.page-template-custom-archive .card-footer,
.archive.category .card-footer,
.search-results .card-footer,
.archive.tag .card-footer {
    background-color: transparent;
}

.page-template-custom-archive .cat-links .badge, 
.page-template-custom-archive .tags-links .badge,
.archive.category .cat-links .badge,
.archive.category .tags-links .badge,
.search-results .cat-links .badge,
.search-results .tags-links .badge,
.archive.tag .cat-links .badge,
.archive.tag .tags-links .badge {
    padding: 5px 20px;
    background: #8b1a4f;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
}

.page-template-custom-archive .cat-links .badge a, 
.page-template-custom-archive .tags-links .badge a,
.archive.category .cat-links .badge a,
.archive.category .tags-links .badge a,
.search-results .cat-links .badge a,
.search-results .tags-links .badge a,
.archive.tag .cat-links .badge a,
.archive.tag .tags-links .badge a {
    color: #ffffff;
}

.page-template-custom-archive .badge.badge-light.badge-pill.text-muted,
.archive.category .badge.badge-light.badge-pill.text-muted,
.search-results .badge.badge-light.badge-pill.text-muted,
.archive.tag .badge.badge-light.badge-pill.text-muted  {
    color: #ffffff !important;
}

/******************
Servicepage
******************/

.services-content {
    padding: 0 15px;
    max-width: 100%;
}

.services-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.services-content .service-list-item {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.services-content ul li ul,
.service-list-item-wrapper  {
    font-family: "trajan-pro-3",serif;
    font-style: normal;
    font-weight: 400;
    margin-bottom: 30px;
    padding-left: 40px;
    color: #8b1a4f;
}

.services-content .service-list-item-child {
    list-style-type: disc;
    display: list-item;
    color: #8b1a4f;
}

.services-content .service-list-item-child a {
    padding: 8px 0;
    color: #000000;
    font-weight: normal;
}

.services-content .service-list-item-child a:hover,
.services-content .service-list-item-child a:focus,
.services-content .service-list-item-child a:active {
    color: #8b1a4f;
}

.page-template-custom-servicepage .sp-link-list a {
    font-weight: normal;
}

.list-type-filters-block{
    padding-top: 15px;
    padding-bottom: 15px;
    display: inline-block;
}

.list-type-filters-block ul.list-type-filters{
    margin: 0;
    padding: 0;
    list-style: none;
}

.list-type-filters-block ul.list-type-filters li{
    float: left;
    padding: 5px 15px 5px 0px;
    border-right: 1px solid #b7b7b7;
}

.list-type-filters-block ul.list-type-filters li:last-child{
    padding-left: 15px;
    border-right: none;
}

.list-type-filters-block ul.list-type-filters li a{
    color: #000000;
    font-weight: normal;
}


.list-type-filters-block ul.list-type-filters li a:hover{
    color: #000000;
}

.list-type-filters-block ul.list-type-filters li.current-filter a{
    color: #8b1a4f;
    text-decoration: underline;
}

.list-type-filters-block ul.list-type-filters li.current-filter a:hover{
    color: #000000;
}

@media (min-width: 992px) {
    
    .services-content .service-list-item {
        float: left;
        width: 25%;
    }

}

/******************
Form styles
******************/

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"],  
input[type="number"], 
input[type="tel"], 
input[type="range"], 
input[type="date"], 
input[type="month"], 
input[type="week"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="color"], 
textarea {
    padding: 0.175rem 0.5rem!important;
    color: #000000!important;
    background-color: #f4f4f4!important;
    border: 1px solid #d4d4d4!important;
    border-radius: 0!important;
    font-family: 'Open Sans', sans-serif;
}

input[type="search"]:not(.person-searchform input[type="search"]) {
    padding: 0.175rem 0.5rem!important;
    color: #000000!important;
    border: 1px solid #000000!important;
    border-radius: 0!important;
    font-family: 'Open Sans', sans-serif;
}

/*Contact form 7*/

.wpcf7-form-control .wpcf7-submit,
.wpcf7 input[type="submit"] {
    margin: 30px 0;
    background-color: #8b1a4f!important;
    border-color: #8b1a4f!important;
    color: #ffffff;
}

.wpcf7-form-control .wpcf7-submit:hover,
.wpcf7 input[type="submit"]:hover,
.wpcf7-form-control .wpcf7-submit:focus,
.wpcf7 input[type="submit"]:focus,
.wpcf7-form-control .wpcf7-submit:active,
.wpcf7 input[type="submit"]:active {
    background-color: #6f143f!important;
    border-color: #6f143f!important;
    color: #ffffff!important;
}

/** Meno-info */

.e2e-minisite-monochrome .e2e-footer {
display: none;
}
.e2e-nav {
background: none !important;
padding: 0px 0 0 0 !important;
}

/* Custom pagination styles */

.pagination{
    margin-top: 20px;
    margin-bottom: 20px;
}

.pagination .page-numbers {
    background: #8b1a4f;
    color: #fff;
    display: block;
    width: auto;
    float: left;
    margin: 4px 4px 4px 0;
    padding: 15px 18px 14px 18px;
    text-decoration: none;
 }
  
 .pagination .page-numbers:hover {
    background: #24221D;
    color: #fff;
    text-decoration: none;
 }

 .pagination .page-numbers.current{
    background: #24221D;
    color: #fff;
    text-decoration: none;
 }

/**
 * Juicer Some Wall
 */

.juicer-feed .referral{
    display: none !important;
}

.juicer-feed li.feed-item.juicer.image-post {
    display: none !important;
}

.juicer-feed .j-paginate {
    display: none;
}

.juicer-feed.white li.feed-item, 
.juicer-feed.user li.feed-item, 
.juicer-feed.juicer-widget li.feed-item, 
.juicer-feed.colors li.feed-item, 
.juicer-feed.gray li.feed-item, 
.juicer-feed.modern li.feed-item, 
.juicer-feed.polaroid li.feed-item {
    border-color: transparent;
}

.j-poster .j-date,
.juicer-feed .j-meta a {
    color: #000000 !important;
}

/**
* Large font size mode
*/

.fontsize .main-navigation-hr {
    margin-top: 20px;
}

.fontsize .sp-imagemenu-item-text {
    position: relative;
    margin-bottom: 15px;
}

.fontsize .sp-imagemenu-item {
    margin-bottom: 0;
}

.fontsize .sp-imagemenu-item.rounded-corners {
    border-bottom-left-radius: 0;
}

.fontsize .custom-excerpt,
.fontsize .custom-date-excerpt {
    width: 100%;
}